[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: status of the ocaml 3.09.0 migration ...

On Mon, Dec 19, 2005 at 03:32:40AM -0800, Steve Langasek wrote:
> - a handful of packages that still build-depend on ocaml-3.08.3 or similar,
>   and require sourceful uploads for the ocaml transition.  These packages
>   are advi, approx, camlrpc, cduce, cryptokit, lablgtk, missinglib, mlgtk,
>   ocamldsort, pycaml, spamoracle, syslog-ocaml.

syslog-ocaml has been updated in SVN to generate debian/control from
debian/control.in, so it just needs a sponsored upload.

Eric Cooper             e c c @ c m u . e d u

Reply to: